Validate Cirrus against Elasticsearch 1.7.0
Closed, ResolvedPublic

Description

Validate in development that upgrading to Elasticsearch 1.7.0 won't break anything.

Manybubbles updated the task description. (Show Details)
Manybubbles raised the priority of this task from to Normal.
Manybubbles set Security to None.
dcausse claimed this task.Jul 21 2015, 8:26 AM

Ahk! I just finished this! I ran the Cirrus test suite with these instructions:
https://gerrit.wikimedia.org/r/#/c/226074/

Thanks for the instructions! I just tested locally with a "manual" upgrade.

dcausse closed this task as Resolved.Jul 30 2015, 9:37 AM